recovery:
  state:
    round: 442
    hash: "d7995f53d609f3a6b7c1549578d7163295b9121ad5d0dbdfb973429a7a9347a4232f84f0bf955bd416bce16df412601c"
    timestamp: "2025-11-01T05:48:00.059577Z"
  bootstrap: null
  package: null
  stream: null
